Affected packages

Packages affected by xorg-x11-server-Xvfb upgrade from 1.20.14-9.fc38 to 1.20.14-10.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-numpy-stl build 1 2 months ago
neovim-qt build 1 2 months ago
python-pyface build 1 2 months ago
openscad build 1 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by xorg-x11-server-Xvfb upgrade from 1.20.14-9.fc38 to 1.20.14-10.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.